package samplemdb;

import java.io.Serializable;

public class FMessage implements Serializable {

    
    public FMessage() {
        
    }
    
    /**
     * @return the timeStamp
     */
    public long getTimeStamp() {
        return timeStamp;
    }
    /**
     * @param timeStamp the timeStamp to set
     */
    public void setTimeStamp(long timeStamp) {
        this.timeStamp = timeStamp;
    }
    /**
     * @return the data
     */
    public String getData() {
        return data;
    }
    /**
     * @param data the data to set
     */
    public void setData(String data) {
        this.data = data;
    }

    long timeStamp = 0;
    String data = null;
}
